FACO Floor Plan System - Feature #859
#1 - 05/01/2022 09:38 - Big-lerknithi lerdkamonsin

- M3 IN changed from Defect to Feature

#2 - 05/01/2022 10:17 - Pang-kanjanart Chandaphol

- 159 changed from fﬂwwu”m77ﬁ7”70wm477;1/7u®mqw (ui) tab 1NWUTIN to Parent Feature #824 [ﬁquﬁmiﬁfwaum57N/Ntmﬁqw (ui) tab NITUTIN

#3 - 05/01/2022 14:43 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#4 - 05/01/2022 14:44 - Big-lerknithi lerdkamonsin

- Parent task set to #824

#5 - 10/01/2022 11:57 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Doing to Dev : Todo

#6 - 27/01/2022 16:06 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#7 - 27/01/2022 16:07 - Big-lerknithi lerdkamonsin

tFadon api 1u uiiy reduide

dutioya 1 svialuasedrwiudwdo (1a§wan vvvv' ) 27/01/2565
@utioya Dropdown (1d@5auad vv'v'v') 27/01/2565

vudin (a§auar vvvv' ) 31/01/2565

unla (L@Sauar vvvv') 31/01/2565

vl denluanit sa muua (Lafuar vvvv') 31/01/2565

#8 - 31/01/2022 17:01 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 31/01/2022 17:01 - Big-lerknithi lerdkamonsin
- un 2022-01-31_17-00-33.jpg added

#10 - 31/01/2022 18:27 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Waiting Deploy SIT to Dev : Todo

#11 - 31/01/2022 18:27 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing
#12 - 01/02/2022 17:48 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#13 - 15/02/2022 11:46 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- wounu1e W changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#14 - 18/02/2022 15:39 - Pang-kanjanart Chandaphol
- Parent task deleted (#824)

#15 - 09/05/2022 13:55 - Pang-kanjanart Chandaphol
- @ changed from Dev : Deployed SIT to Dev : Done
